Bug 1291491 - audio volume icon supposedly in panel but I don't see it
audio volume icon supposedly in panel but I don't see it
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-desktop (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 18:42 EST by long
Modified: 2016-12-20 12:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:02:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 352055 None None None Never
Qt Bug Tracker QTBUG-48870 None None None Never

  None (edit)
Description long 2015-12-14 18:42:31 EST
Description of problem:
My audio volume panel applet (whatever you call it) seems to have disappeared. 

Version-Release number of selected component (if applicable):
plasma-desktop-5.5.0-4.fc23.x86_64

How reproducible:
Always?

Steps to Reproduce:
1.I login
2.
3.

Actual results:
I see an audio volume tray icon thingy in the panel

Expected results:
I see no audio volume tray icon thingy in the panel

Additional info:
If I go to Add Widgets in the Panel menu it says there is already 1 instance of the Audio Volume.  It also shows a blank picture for that widget.
Comment 1 Rex Dieter 2015-12-14 19:47:27 EST
It's ultimately a Qt5 bug, but kde.org upstream is working on a possible workaround, see:
https://bugs.kde.org/show_bug.cgi?id=352055
Comment 2 Rex Dieter 2015-12-14 19:49:18 EST
It's a mostly cosmetic rendering bug, one workaround is to disable and re-enable the applet.
Comment 3 Fedora End Of Life 2016-11-24 09:14:48 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 12:02:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.